﻿

body {
    height: 100%;
    width: 100%;
}
.toast {
    opacity: 0.9 !important;
}
.well {
    background-image: linear-gradient(to bottom, #ffffff 0%, #f5f5f5 100%) !important;
    padding: 10px;
}

.cardbackround {
    background-image: linear-gradient(to bottom, #ddf2fa6b 0%, #ddf2fa6b 100%) !important;
}
.cardbackroundGray {
    background-image: linear-gradient(to bottom, #dfdddd7a 0%, #dfdddd38 100%) !important;
}
.cardbackroundYellow {
    background-image: linear-gradient(to bottom, #fff21221 0%, #fff2120f 100%) !important;
}
.cardbackroundOrange {
    background-image: linear-gradient(to bottom, #f38f0d29 0%, #f38f0d12 100%) !important;
}
.cardbackroundGreen {
    background-image: linear-gradient(to bottom, #7bb64b30 0%, #7bb64b24 100%) !important;
}


.Yoman-tab {
    background-color: #cbdadf !important;
    color:black !important;
}
.Yoman-tab-Active {
    background-color: #9bcfe0 !important;
    color:white !important;
}
.Dashboard-tab {
    background-color: #9ec1c3 !important;
    color: black !important;
}
.Dashboard-tab-Active {
    background-color: #6ebcc0 !important;
    color: white !important;
}
.Hatima-tab {
    min-width: 200px !important;
    background-color: #e3c0ba !important;
    color: black !important;
}
.Hatima-tab-Active {
    min-width: 200px !important;
    background-color: #e3a297 !important;
    color: white !important;
}
.dontshow {
    display: none !important;
}
.sticktoleft
{
    float:left;
    position:absolute;
    top:1px;
    left:0px;
    
}
.tableReminderLeftCard{
    width:95%;
    margin-top:15px !important;
    direction:rtl;
 


}
.btnWidthDarkBoldpurple {
    font-weight: bold;
    width: 150px;
    color: white;
    background-color: #4f32d7;
}

.btnWidthDarkBoldorange {
    font-weight: bold;
    width: 150px;
    color: black;
    background-color: orange;
}

html {
    height: 100%;
    width: 100%;
}

.DivOver{
    width:100%;
    height:100%;
    opacity:0.3;
    z-index:9000000000000000000;
    background-color:gray;
}
.maneger{
    font-style:normal;
}

.btn-alert {
    position: relative;
}

    .btn-alert[data-badge]:after {
        content: attr(data-badge);
        position: absolute;
        top: -10px;
        right: -1px;
        font-size: .8em;
        background: #ff4444;
        color: white;
        width: 20px;
        height: 20px;
        text-align: center;
        line-height: 20px;
        border-radius: 50%;
        box-shadow: 0 0 1px #333;
    }

textarea {
    resize: none;
}

.wellnew {
    background-color: #ebf7fb !important;
    border-style: solid;
    border-color: lightgray;
    border-width: thin;
    /*background-image: linear-gradient(to bottom, #ffffff 0%, #fbf6e1 100%) !important;*/
    padding: 10px;
}
.wellnewReport {
    background-color: #d2f2fc !important;
    border-style: solid;
    border-color: lightgray;
    border-width: thin;
    /*background-image: linear-gradient(to bottom, #ffffff 0%, #fbf6e1 100%) !important;*/
    padding: 10px;
}

.fontforalltextbox {
     font-size:14px !important;
}

/*.headerbuttons {
    margin-top: 20px;
}*/

.centerDivBig {
    position: absolute;
    z-index: 15;
    background-color: #f6f6f6;
    border: 1px solid #73d0f1;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.centerDiv {
    position: absolute;
    width: 500px;
    height: 300px;
    z-index: 15;
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -250px;
    background-color: #f6f6f6;
    border: 1px solid #73d0f1;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.centermsg {
    position: absolute;
    width: 200px;
    height: 100px;
    z-index: 15;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -100px;
    /*background-color: #f6f6f6;*/
    

}

.absolute-center {
    margin: auto;
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}

/*::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar-button {
    background: #ffffff;
}

::-webkit-scrollbar-track-piece {
    background: #ffffff;
}

::-webkit-scrollbar-thumb {
    background: lightgray;
}*/

.txtBoxSearch {
    display: block;
    width: 100%;
    height: 22px;
    padding: 1px 2px;
    font-size: 14px;
    font-weight:bolder;
    color:black;
    line-height: 1.428571429;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.tivhocPopUpMenu {
    border-width: thin;
    border-style: solid;
    border-color: gray;
    border-radius: 5px;
    overflow: auto;
    -ms-overflow-x: hidden;
    overflow-x: hidden;
    z-index: 99;
    color: white;
    background-color: #42a5f5;
    text-align: right;
    padding: 2px;
    margin: 0px;
    height: 200px;
    width: 120px;
    overflow: hidden;
}

.divBorder {
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.LogClassWhite {
    border-color: black;
    background-color: white;
}

.LogClassTurkiz {
    border-color: black;
    background-color: #0dbff5;
}

.txttivhocsearch {
    width: 90px;
    height: 25px;
    font-size: 11px;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid black;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid black;
}


#header {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
}

.divcardstyle {
    border: thin solid #C0C0C0;
}

.btnBorderPratim {
    border: thin solid #999999;
}

/*.btnborderselect {
    border: thin solid blue;
    width: 90%;
    height: 22px;
    vertical-align: middle;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 11px;
    background: -webkit-gradient(linear, 0 50%, 0 100%, from(white), to(lightgray));
    background: -webkit-linear-gradient(top, white, white, lightgray);
    background: -moz-linear-gradient(top, white, white, lightgray);
    background: -o-linear-gradient(top, white, white, lightgray);
    background: -ms-linear-gradient(top, white, white, lightgray);
    background: linear-gradient(to bottom, white, white, lightgray);
}*/

.btnbordertizkoret {
    border: 1px solid #C0C0C0;
    -moz-border-radius: 25px;
    width: 90%;
    height: 22px;
    vertical-align: middle;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 11px;
}

.btnbordertizkoretselect {
    border: 1px solid red;
    -moz-border-radius: 25px;
    width: 90%;
    height: 22px;
    vertical-align: middle;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 11px;
}

.btnbordershiyuch {
   
    border: 1px solid #2196f3;
    background-color: #e3f2fd;
    border-radius: 4px;
}

/*.btnbordershiyuch {
    min-width: 60px;
    height: 25px;
    padding: 0px;
    font-size: 12px;
    border: 1px solid red;
}*/

.btnborder {
    border: thin groove #C0C0C0;
    width: 90%;
    height: 22px;
    vertical-align: middle;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 11px;
    background: -webkit-gradient(linear, 0 50%, 0 100%, from(white), to(lightgray));
    background: -webkit-linear-gradient(top, white, white, lightgray);
    background: -moz-linear-gradient(top, white, white, lightgray);
    background: -o-linear-gradient(top, white, white, lightgray);
    background: -ms-linear-gradient(top, white, white, lightgray);
    background: linear-gradient(to bottom, white, white, lightgray);
}

.btn-tizkoret {
    padding: 2px 6px;
    margin: 2px;
    font-size: 0.8em;
    width: 400px;
    height: 25px;
    border-color: lightgray;
}

.btn-tizkoretBGC {
    background-color: #f6f8cc;
}

.btn-noalert{
    color:black;
    font-size:12px;
}
/*.btn-alert {
    color: red !important;
    font-size: 12px !important;
    font-weight: bolder !important;
    text-decoration: underline !important;
    text-underline-position: below !important;
    padding: 2px 1px 2px 1px !important;
}*/

/*.btn-search {
    padding: 2px 6px;
    font-size: @baseFontSize - 2px;
    line-height: @baseLineHeight - 4px;
    width: 80px;
    color: #3199ff;
}*/


.btn-mini {
    padding: 2px 6px;
    font-size: @baseFontSize - 2px;
    line-height: @baseLineHeight - 4px;
    width: 400px;
}

.tabledata {
    font-size: 0.9em;
    overflow: hidden;
    text-overflow: ellipsis;
    color: black;
    white-space: nowrap;
}

.CardLablesText {
    width: 70px;
    max-width: 70px;
   
    font-size: 0.9em;
    overflow: hidden;
    text-overflow: ellipsis;
    color: black;
    white-space: nowrap;
}

.form-control {
    width: 100%;
    height: 22px;
    padding: 2px 3px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.428571429;
    color: #353535;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #999999;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.css3button {
    color: black border: 1px solid #6fb1c7;
    background-image: -moz-linear-gradient(#aae5f7, #73d0f1);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#73d0f1), to(#aae5f7));
    background-image: -webkit-linear-gradient(#aae5f7, #73d0f1);
    background-image: -o-linear-gradient(#aae5f7, #73d0f1);
    text-shadow: 1px 1px 1px #bfeafb;
    background-color: #73d0f1;
    width: 120px;
    height: 40px;
    font-size: 1em;
}

.blue:hover {
    border: 1px solid #4690ad;
    background-image: -moz-linear-gradient(#73d0f1, #aae5f7);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#aae5f7), to(#73d0f1));
    background-image: -webkit-linear-gradient(#73d0f1, #aae5f7);
    background-image: -o-linear-gradient(#73d0f1, #aae5f7);
    background-color: #aae5f7;
}

.blue:active {
    border: 1px solid #3b778b;
}

.stam {
  
    font-size: 1em;
    color: #050405;
    padding: 15px 13px;
    background: -moz-linear-gradient( top, #ffffff 0%, #ffffff 50%, #d6d6d6);
    background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.50, #ffffff), to(#d6d6d6));
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #b0a9a9;
    -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.1), inset 0px 0px 3px rgba(255,255,255,1);
    -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.1), inset 0px 0px 3px rgba(255,255,255,1);
    box-shadow: 0px 1px 3px rgba(000,000,000,0.1), inset 0px 0px 3px rgba(255,255,255,1);
    text-shadow: 0px -1px 0px rgba(000,000,000,0.1), 0px 1px 0px rgba(255,255,255,1);
    width: 100px;
    height: 40px;
}


.tivhoctotalBoxes {
    width: 20px;
    height: 20px;
    border: 1px solid #808080;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: lightgray;
    color: red;
    text-align: center;
    
    font-weight: bold;
}

.DivButtonForTivhocLine {
    font-size: 0.8em;
    
    background-color: silver;
    height: 40px;
}

.DivButtonsForTivhoc {
    width: 15px;
    height: 15px;
    border: 1px solid #808080;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.btnTivhoc1 {
    background-color: #e3e3e3;
    color: black;
}

.btnTivhoc2 {
    background-color: red;
    color: white;
}

.btnTivhoc3 {
    background-color: mediumorchid;
    color: white;
}

.btnTivhoc4 {
    background-color: darkblue;
    color: white;
}

.btnTivhoc5 {
    background-color: yellow;
    color: black;
}

.btnTivhoc6 {
    background-color: white;
    color: black;
}




.treeLine {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 1.5em;
    width: 40px;
    height: 25px;
    text-align: center;
    color: White;
}

.divremindercss {
    position: absolute;
    top: 100px;
    border-style: solid;
    background-color: rgba(220, 220, 220, 0.9);
    border-color: Gray;
    overflow: scroll;
    z-index: 99;
    overflow-x: hidden;
    overflow-y: auto;
    
    font-size: 1em;
}

.divpiccss {
    position: absolute;
    top: 0px;
    left: 0px;
    border-style: solid;
    border-color: Gray;
    overflow: scroll;
    z-index: 99;
    background-color: rgb(250, 250, 250);
    overflow-x: hidden;
    overflow-y: auto;
    width: 98%;
}

.waitforpic {
    width: 200px;
    height: 50px;
    background-color: Gray;
    color: White;
   
    font-weight: bold;
    text-align: center;
}

.mousehandy {
    cursor: pointer;
}

.lblintable {
    
    font-weight: 500;
}

.valintebale {
    
    font-size: 14px;
    font-weight: 900;
}

.labelSearch {
   
    font-size: 14px;
    font-weight: 300;
}

.koteret {
    width: 100%;
    background-color: Gray;
   
    font-size: 18px;
    color: White;
}

.KoteretCard {
    background-color: #808080;
    
    font-size: 14px;
    font-weight: bold;
    color: white;
}

.cardTextBox {
    width: 70px;
    height: 20px;
   
    font-size: 14px;
    font-weight: bold;
}

.cardTextBoxDate {
    width: 90px;
    height: 20px;
    
    font-size: 14px;
    font-weight: bold;
}

.cardPhoneText {
    width: 130px;
    height: 25px;
    margin-bottom: 5px;
    
    font-size: 14px;
    font-weight: bold;
}

.cardTextBoxNote {
    width: 70px;
    height: 22px;
    
    font-size: 12px;
}

.buttonNormal {
    background-color: silver;
    width: 85px;
    height: 30px;
    color: black;
}

.selectedButton {
    background-color: Fuchsia;
    width: 85px;
}

.systemLabels {
    direction: rtl;
    font-family: inherit;
    font-size: 14px;
    text-align: right;
    float: right;
    text-align: center;
    color: red;
}

.smallclickshow {
    visibility: visible;
}

.smallclickhide {
    visibility: hidden;
}

.smallbutons {
    height: 20px;
    background: #e3e3e3;
    border: 1px solid #000000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
    -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
    box-shadow: inset 0 0 1px 1px #f6f6f6;
    color: #333;
    font: bold 11px "helvetica neue", helvetica, sans-serif;
    line-height: 1;
    padding: 3px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    width: 48px;
}

    .smallbutons:hover {
        background: #d9d9d9;
        -webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
        -moz-box-shadow: inset 0 0 1px 1px #eaeaea;
        box-shadow: inset 0 0 1px 1px #eaeaea;
        color: #222;
        cursor: pointer;
    }

    .smallbutons:active {
        background: #d0d0d0;
        -webkit-box-shadow: inset 0 0 1px 1px #e3e3e3;
        -moz-box-shadow: inset 0 0 1px 1px #e3e3e3;
        box-shadow: inset 0 0 1px 1px #e3e3e3;
        color: #000;
    }

.MainFormbtnColor {
   
    font-size: 12px;
    color: white;
    background-color: #3e9fd9;
    border: 1px solid #278AC5;
    width: 120px;
    height: 40px;
    -webkit-appearance: none;
    border-radius: 0;
}

.textBoxSearchHezi {
    width: 35px;
    height: 22px;
    
    font-size: 14px;
    margin-bottom: 2px;
}

.textBoxSearch {
    width: 130px;
    height: 22px;
    
    font-size: 16px;
    margin-bottom: 2px;
}


.btnColor {
    
    font-size: 1en;
    color: white;
    background-color: #3e9fd9;
    border: 1px solid #278AC5;
    width: 100px;
    height: 32px;
    -webkit-appearance: none;
    border-radius: 0;
    margin: 0px;
}

.btnColorOnRow {
    width: 70px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ffffff;
    padding: 5px 12px;
    background: -moz-linear-gradient( top, #6e9df9 0%, #5684e1);
    background: -webkit-gradient( linear, left top, left bottom, from(#93a5be), to(#41618d));
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #2f4971;
    -moz-box-shadow: 0px 0px 3px rgba(000,000,000,0), inset 0px -1px 1px rgba(196,221,255,0.8);
    -webkit-box-shadow: 0px 0px 3px rgba(000,000,000,0), inset 0px -1px 1px rgba(196,221,255,0.8);
    box-shadow: 0px 0px 3px rgba(000,000,000,0), inset 0px -1px 1px rgba(196,221,255,0.8);
    text-shadow: 0px -1px 3px rgba(255,255,255,0), 0px 1px 0px rgba(255,255,255,0.4);
}

.btnColorOnRowDiv {
    
    color: white;
    font-size: 0.9em;
    margin-top: 5px;
}

.divForButtons {
    background: -moz-linear-gradient( top, #bac8da 0%, #5b7599);
    background: -webkit-gradient( linear, left top, left bottom, from(#bac8da), to(#5b7599));
    overflow: hidden;
    position: fixed;
    top: 20px;
    left: 0px;
    width: 100%;
}

.btnPicture {
    width: 28px;
    height: 28px;
    margin-top: 5px;
}

@keyframes blink {
    50% {
        border-color: #ff0000;
    }
}

.blinkline {
    border: 2px solid black;
    color: red;
    animation: blink .5s step-end infinite alternate;
    border-radius: 5px;
}

/*buttons*/
.redalert {
    color: red;
    font-weight:bold;
   }


.btn-picture {
    color: white;
    background-color: #0bac4c;
    border-color: #069a42;
}




.glyphicon-picture, .glyphicon-search, .glyphicon-home, .glyphicon-file, .glyphicon-remove, .glyphicon-calendar, .glyphicon-time, .glyphicon-arrow-right, .glyphicon-arrow-up, .glyphicon-globe, .glyphicon-map-marker, .glyphicon-list-alt, .glyphicon-bullhorn, .glyphicon-tasks, .glyphicon-map-marker, .glyphicon-edit {
    padding-right: -5px;
}

.glyphicon-arrow-left {
    padding-right: 15px;
}


.btn_home {
    border: 1px solid #25729a;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 5px 2px 5px 2px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight: bold;
    color: #FFFFFF;
    background-color: #3093c7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
    background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
    background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
    background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
    background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
    background-image: linear-gradient(to bottom, #3093c7, #1c5a85);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
}

    .btn_home:hover {
        color: white;
        border: 1px solid #1c5675;
        background-color: #26759e;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
        background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
        background-image: -moz-linear-gradient(top, #26759e, #133d5b);
        background-image: -ms-linear-gradient(top, #26759e, #133d5b);
        background-image: -o-linear-gradient(top, #26759e, #133d5b);
        background-image: linear-gradient(to bottom, #26759e, #133d5b);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759e, endColorstr=#133d5b);
    }




.btn-new {
    color:white;
    border: 1px solid #7dd3fa;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 5px 2px 5px 2px;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;

    background-color: #B3E5FC;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#B3E5FC), to(#81D4FA));
    background-image: -webkit-linear-gradient(top, #B3E5FC, #81D4FA);
    background-image: -moz-linear-gradient(top, #B3E5FC, #81D4FA);
    background-image: -ms-linear-gradient(top, #B3E5FC, #81D4FA);
    background-image: -o-linear-gradient(top, #B3E5FC, #81D4FA);
    background-image: linear-gradient(to bottom, #B3E5FC, #81D4FA);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B3E5FC, endColorstr=#81D4FA);
}

    .btn-new:hover {
        border: 1px solid #1fb3f6;
        background-color: #50c3f8;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#50c3f8), to(#29B6F6));
        background-image: -webkit-linear-gradient(top, #50c3f8, #29B6F6);
        background-image: -moz-linear-gradient(top, #50c3f8, #29B6F6);
        background-image: -ms-linear-gradient(top, #50c3f8, #29B6F6);
        background-image: -o-linear-gradient(top, #50c3f8, #29B6F6);
        background-image: linear-gradient(to bottom, #50c3f8, #29B6F6);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#50c3f8, endColorstr=#29B6F6);
    }




  


.btn-cleanOld {
    border: 1px solid #d7dada;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 2px 1px 2px 1px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(186,186,186,0.3);
    font-weight: bold;
    color: #262626;
    background-color: #f4f5f5;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
    background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);
}

.btn-blue {
    color: white;
    background-color: #428bca;
    border-color: #357ebd !important;
}


.btn-orange {
    color: #000000;
    background-color: #f0ad4a;
    border-color: #eea236 !important;
}
    .btn-orange:hover {
        background-color: #ed9c28;
        border-color: #d58512 !important;
        color: white;
    }

.btn-ForIcon {
    /*border-color: lightgray !important;*/
    background-color: white;
}

.btn-search {
    color: #FFFFFF;
    background-color: #3199ff;
    border-color: #357ebd !important;
}
.btn-lightblue {
    color: #000000;
    background-color: #95d6ea;
    border-color: #7acde7 !important;
}
    .btn-lightblue:hover {
        background-color: #39b3d7;
        border-color: #269abc !important;
        color: white;
    }

.btn-green {
    background-color: #8bcc56;
    border-color: #a9db80 !important;
}
    .btn-green:hover {
        background-color: #7fbb4e;
        border-color: #a9db80 !important;
        color: #ffffff;
    }

.btn-cleanSearch {
    background-color: #ffffff;
    border-color: lightgrey !important;
    color: black;
}

.btn-clean {
    font-family:Arial;
    display: inline-block;
    margin-bottom: 0;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid;
    white-space: nowrap;
    padding: 2px 10px;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 3px;
 
}

    /*.btn-clean:hover {
        border: 1px solid #bfc4c4;
        background-color: #d9dddd;
       
    }*/

.btn-tivuch {
    border: 1px solid #8bcf54;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 5px 2px 5px 2px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(186,186,186,0.3);
    font-weight: bold;
    color: #ffffff;
    background-color: #a9db80;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a9db80), to(#96c56f));
    background-image: -webkit-linear-gradient(top, #a9db80, #96c56f);
    background-image: -moz-linear-gradient(top, #a9db80, #96c56f);
    background-image: -ms-linear-gradient(top, #a9db80, #96c56f);
    background-image: -o-linear-gradient(top, #a9db80, #96c56f);
    background-image: linear-gradient(to bottom, #a9db80, #96c56f);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a9db80, endColorstr=#96c56f);
}

    .btn-tivuch:hover {
        color: white;
        border: 1px solid #74bf36;
        background-color: #8ed058;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#8ed058), to(#7bb64b));
        background-image: -webkit-linear-gradient(top, #8ed058, #7bb64b);
        background-image: -moz-linear-gradient(top, #8ed058, #7bb64b);
        background-image: -ms-linear-gradient(top, #8ed058, #7bb64b);
        background-image: -o-linear-gradient(top, #8ed058, #7bb64b);
        background-image: linear-gradient(to bottom, #8ed058, #7bb64b);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#8ed058, endColorstr=#7bb64b);
    }

.btn-notes {
    border: 1px solid #ebb7b7;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 5px 2px 5px 2px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(186,186,186,0.3);
    font-weight: bold;
    color: #262626;
    background-color: #F7E3E3;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#F7E3E3), to(#F7C6C6));
    background-image: -webkit-linear-gradient(top, #F7E3E3, #F7C6C6);
    background-image: -moz-linear-gradient(top, #F7E3E3, #F7C6C6);
    background-image: -ms-linear-gradient(top, #F7E3E3, #F7C6C6);
    background-image: -o-linear-gradient(top, #F7E3E3, #F7C6C6);
    background-image: linear-gradient(to bottom, #F7E3E3, #F7C6C6);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F7E3E3, endColorstr=#ffd7d7);
}

    .btn-notes:hover {
        border: 1px solid #e09494;
        background-color: #ecbbbb;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#ecbbbb), to(#ffa4a4));
        background-image: -webkit-linear-gradient(top, #ecbbbb, #ffa4a4);
        background-image: -moz-linear-gradient(top, #ecbbbb, #ffa4a4);
        background-image: -ms-linear-gradient(top, #ecbbbb, #ffa4a4);
        background-image: -o-linear-gradient(top, #ecbbbb, #ffa4a4);
        background-image: linear-gradient(to bottom, #ecbbbb, #ffa4a4);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ecbbbb, endColorstr=#ffa4a4);
    }

.btn-calendar {
    border: 1px solid #7d99ca;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #a5b8da;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
    background-image: -webkit-linear-gradient(top, #a5b8da, #7089b3);
    background-image: -moz-linear-gradient(top, #a5b8da, #7089b3);
    background-image: -ms-linear-gradient(top, #a5b8da, #7089b3);
    background-image: -o-linear-gradient(top, #a5b8da, #7089b3);
    background-image: linear-gradient(to bottom, #a5b8da, #7089b3);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a5b8da, endColorstr=#7089b3);
}

    .btn-calendar:hover {
        border: 1px solid #5d7fbc;
        background-color: #819bcb;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#819bcb), to(#536f9d));
        background-image: -webkit-linear-gradient(top, #819bcb, #536f9d);
        background-image: -moz-linear-gradient(top, #819bcb, #536f9d);
        background-image: -ms-linear-gradient(top, #819bcb, #536f9d);
        background-image: -o-linear-gradient(top, #819bcb, #536f9d);
        background-image: linear-gradient(to bottom, #819bcb, #536f9d);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#819bcb, endColorstr=#536f9d);
    }

.btn-activity {
    border: 1px solid #7d99ca;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 5px 2px 5px 2px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight: bold;
    color: #FFFFFF;
    background-color: #a5b8da;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
    background-image: -webkit-linear-gradient(top, #a5b8da, #7089b3);
    background-image: -moz-linear-gradient(top, #a5b8da, #7089b3);
    background-image: -ms-linear-gradient(top, #a5b8da, #7089b3);
    background-image: -o-linear-gradient(top, #a5b8da, #7089b3);
    background-image: linear-gradient(to bottom, #a5b8da, #7089b3);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a5b8da, endColorstr=#7089b3);
}

    .btn-activity:hover {
        color: white;
        border: 1px solid #5d7fbc;
        background-color: #819bcb;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#819bcb), to(#536f9d));
        background-image: -webkit-linear-gradient(top, #819bcb, #536f9d);
        background-image: -moz-linear-gradient(top, #819bcb, #536f9d);
        background-image: -ms-linear-gradient(top, #819bcb, #536f9d);
        background-image: -o-linear-gradient(top, #819bcb, #536f9d);
        background-image: linear-gradient(to bottom, #819bcb, #536f9d);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#819bcb, endColorstr=#536f9d);
    }

.btn-time {
    border: 1px solid #f9f68a;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 2px 2px 2px 2px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(186,186,186,0.3);
    font-weight: bold;
    color: #262626;
    background-color: #FCFAC0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FCFAC0), to(#ede975));
    background-image: -webkit-linear-gradient(top, #FCFAC0, #ede975);
    background-image: -moz-linear-gradient(top, #FCFAC0, #ede975);
    background-image: -ms-linear-gradient(top, #FCFAC0, #ede975);
    background-image: -o-linear-gradient(top, #FCFAC0, #ede975);
    background-image: linear-gradient(to bottom, #FCFAC0, #ede975);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FCFAC0, endColorstr=#ede975);
}

    .btn-time:hover {
        border: 1px solid #f7f25f;
        background-color: #faf68f;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#faf68f), to(#F3ED53));
        background-image: -webkit-linear-gradient(top, #faf68f, #F3ED53);
        background-image: -moz-linear-gradient(top, #faf68f, #F3ED53);
        background-image: -ms-linear-gradient(top, #faf68f, #F3ED53);
        background-image: -o-linear-gradient(top, #faf68f, #F3ED53);
        background-image: linear-gradient(to bottom, #faf68f, #F3ED53);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#faf68f, endColorstr=#F3ED53);
    }

.btn-map {
    border: 1px solid #c3b980;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 2px 2px 2px 2px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight: bold;
    color: #FFFFFF;
    background-color: #d5cea6;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d5cea6), to(#b7ad70));
    background-image: -webkit-linear-gradient(top, #d5cea6, #b7ad70);
    background-image: -moz-linear-gradient(top, #d5cea6, #b7ad70);
    background-image: -ms-linear-gradient(top, #d5cea6, #b7ad70);
    background-image: -o-linear-gradient(top, #d5cea6, #b7ad70);
    background-image: linear-gradient(to bottom, #d5cea6, #b7ad70);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d5cea6, endColorstr=#b7ad70);
}

    .btn-map:hover {
        color: white;
        border: 1px solid #b4a861;
        background-color: #c5bb83;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#c5bb83), to(#a29752));
        background-image: -webkit-linear-gradient(top, #c5bb83, #a29752);
        background-image: -moz-linear-gradient(top, #c5bb83, #a29752);
        background-image: -ms-linear-gradient(top, #c5bb83, #a29752);
        background-image: -o-linear-gradient(top, #c5bb83, #a29752);
        background-image: linear-gradient(to bottom, #c5bb83, #a29752);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c5bb83, endColorstr=#a29752);
    }

.btn-back {
    border: 1px solid #67bcd1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 2px 2px 2px 2px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(186,186,186,0.3);
    font-weight: bold;
    color: #FFFFFF;
    background-color: #92cfde;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#92cfde), to(#76bdd1));
    background-image: -webkit-linear-gradient(top, #92cfde, #76bdd1);
    background-image: -moz-linear-gradient(top, #92cfde, #76bdd1);
    background-image: -ms-linear-gradient(top, #92cfde, #76bdd1);
    background-image: -o-linear-gradient(top, #92cfde, #76bdd1);
    background-image: linear-gradient(to bottom, #92cfde, #76bdd1);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#92cfde, endColorstr=#76bdd1);
}

    .btn-back:hover {
        color: white;
        border: 1px solid #44adc6;
        background-color: #6bbed2;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#6bbed2), to(#50abc4));
        background-image: -webkit-linear-gradient(top, #6bbed2, #50abc4);
        background-image: -moz-linear-gradient(top, #6bbed2, #50abc4);
        background-image: -ms-linear-gradient(top, #6bbed2, #50abc4);
        background-image: -o-linear-gradient(top, #6bbed2, #50abc4);
        background-image: linear-gradient(to bottom, #6bbed2, #50abc4);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#6bbed2, endColorstr=#50abc4);
    }


.btn-arrow {
    border: 1px solid #cacaca;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 2px 2px 2px 2px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(186,186,186,0.3);
    font-weight: bold;
    color: #262626;
    background-color: #E6E6E6;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#CCCCCC));
    background-image: -webkit-linear-gradient(top, #E6E6E6, #CCCCCC);
    background-image: -moz-linear-gradient(top, #E6E6E6, #CCCCCC);
    background-image: -ms-linear-gradient(top, #E6E6E6, #CCCCCC);
    background-image: -o-linear-gradient(top, #E6E6E6, #CCCCCC);
    background-image: linear-gradient(to bottom, #E6E6E6, #CCCCCC);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E6E6E6, endColorstr=#CCCCCC);
}

    .btn-arrow:hover {
        border: 1px solid #b3b3b3;
        background-color: #cdcdcd;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#cdcdcd), to(#b3b3b3));
        background-image: -webkit-linear-gradient(top, #cdcdcd, #b3b3b3);
        background-image: -moz-linear-gradient(top, #cdcdcd, #b3b3b3);
        background-image: -ms-linear-gradient(top, #cdcdcd, #b3b3b3);
        background-image: -o-linear-gradient(top, #cdcdcd, #b3b3b3);
        background-image: linear-gradient(to bottom, #cdcdcd, #b3b3b3);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#cdcdcd, endColorstr=#b3b3b3);
    }

.btn-pirsum {
    border: 1px solid #495267;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 5px 2px 5px 2px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(186,186,186,0.3);
    font-weight: bold;
    color: #FFFFFF;
    background-color: #606c88;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#606c88), to(#3f4c6b));
    background-image: -webkit-linear-gradient(top, #606c88, #3f4c6b);
    background-image: -moz-linear-gradient(top, #606c88, #3f4c6b);
    background-image: -ms-linear-gradient(top, #606c88, #3f4c6b);
    background-image: -o-linear-gradient(top, #606c88, #3f4c6b);
    background-image: linear-gradient(to bottom, #606c88, #3f4c6b);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#606c88, endColorstr=#3f4c6b);
}

    .btn-pirsum:hover {
        color: white;
        border: 1px solid #363d4c;
        background-color: #4b546a;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#4b546a), to(#2c354b));
        background-image: -webkit-linear-gradient(top, #4b546a, #2c354b);
        background-image: -moz-linear-gradient(top, #4b546a, #2c354b);
        background-image: -ms-linear-gradient(top, #4b546a, #2c354b);
        background-image: -o-linear-gradient(top, #4b546a, #2c354b);
        background-image: linear-gradient(to bottom, #4b546a, #2c354b);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4b546a, endColorstr=#2c354b);
    }

.btn-tivuch1 {
    border: 1px solid #8bcf54;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 2px 1px 2px 1px;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    color: #000000;
    background-color: #a9db80;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a9db80), to(#96c56f));
    background-image: -webkit-linear-gradient(top, #a9db80, #96c56f);
    background-image: -moz-linear-gradient(top, #a9db80, #96c56f);
    background-image: -ms-linear-gradient(top, #a9db80, #96c56f);
    background-image: -o-linear-gradient(top, #a9db80, #96c56f);
    background-image: linear-gradient(to bottom, #a9db80, #96c56f);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a9db80, endColorstr=#96c56f);
}

    .btn-tivuch1:hover {
        border: 1px solid #74bf36;
        background-color: #8ed058;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#8ed058), to(#7bb64b));
        background-image: -webkit-linear-gradient(top, #8ed058, #7bb64b);
        background-image: -moz-linear-gradient(top, #8ed058, #7bb64b);
        background-image: -ms-linear-gradient(top, #8ed058, #7bb64b);
        background-image: -o-linear-gradient(top, #8ed058, #7bb64b);
        background-image: linear-gradient(to bottom, #8ed058, #7bb64b);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#8ed058, endColorstr=#7bb64b);
    }


.btn-sharing {
    border: 1px solid #ffad41;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #ffc579;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc579), to(#fb9d23));
    background-image: -webkit-linear-gradient(top, #ffc579, #fb9d23);
    background-image: -moz-linear-gradient(top, #ffc579, #fb9d23);
    background-image: -ms-linear-gradient(top, #ffc579, #fb9d23);
    background-image: -o-linear-gradient(top, #ffc579, #fb9d23);
    background-image: linear-gradient(to bottom, #ffc579, #fb9d23);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc579, endColorstr=#fb9d23);
}

    .btn-sharing:hover {
        border: 1px solid #ff9913;
        background-color: #ffaf46;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#ffaf46), to(#e78404));
        background-image: -webkit-linear-gradient(top, #ffaf46, #e78404);
        background-image: -moz-linear-gradient(top, #ffaf46, #e78404);
        background-image: -ms-linear-gradient(top, #ffaf46, #e78404);
        background-image: -o-linear-gradient(top, #ffaf46, #e78404);
        background-image: linear-gradient(to bottom, #ffaf46, #e78404);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffaf46, endColorstr=#e78404);
    }

.btn-grey {
    color: #000000;
    background-color: #FFF59D;
    border-color: #FFF176;
}



.btn-mainBtnselected {
    border: 1px solid #d7dada;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 2px 1px 2px 1px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(186,186,186,0.3);
    font-weight: bold;
    color: #ffffff !important;
    background-color: #7089b3;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#7089b3), to(#7089b3));
    background-image: -webkit-linear-gradient(top, #7089b3, #7089b3);
    background-image: -moz-linear-gradient(top, #7089b3, #7089b3);
    background-image: -ms-linear-gradient(top, #7089b3, #7089b3);
    background-image: -o-linear-gradient(top, #7089b3, #7089b3);
    background-image: linear-gradient(to bottom, #7089b3, #7089b3);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7089b3, endColorstr=#7089b3);
}



.btn-mainBtn {

    border: 1px solid #d7dada;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 2px 1px 2px 1px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(186,186,186,0.3);
    font-weight: bold;
    color: #262626;
    background-color: #f4f5f5;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
    background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);
}

    .btn-mainBtn:hover {
        border: 1px solid #bfc4c4;
        background-color: #d9dddd;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#d9dddd), to(#c6c3c3));
        background-image: -webkit-linear-gradient(top, #d9dddd, #c6c3c3);
        background-image: -moz-linear-gradient(top, #d9dddd, #c6c3c3);
        background-image: -ms-linear-gradient(top, #d9dddd, #c6c3c3);
        background-image: -o-linear-gradient(top, #d9dddd, #c6c3c3);
        background-image: linear-gradient(to bottom, #d9dddd, #c6c3c3);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d9dddd, endColorstr=#c6c3c3);
    }


/*end buttons*/

/*textrea הערות*/
.note {
    position: relative;
    width: 30%;
    padding: 1em 1.5em;
    margin: 2em auto;
    color: #fff;
    background: #95d6ea;
    overflow: hidden;
}

    .note:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        border-width: 0 16px 16px 0;
        border-style: solid;
        border-color: #fff #fff #0b799a #0b799a;
        background: #0b799a;
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
        box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
        /* Firefox 3.0 damage limitation */
        display: block;
        width: 0;
    }

    .note.rounded {
        -moz-border-radius: 5px 0 5px 5px;
        border-radius: 5px 0 5px 5px;
    }

        .note.rounded:before {
            border-width: 8px;
            border-color: #fff #fff transparent transparent;
            -moz-border-radius: 0 0 0 5px;
            border-radius: 0 0 0 5px;
        }
/*end textarea סיום הערות*/
